#how-it-works {
  padding: 80px 0;
  text-align: center;
}

.how-it-works-list {
  display: flex;
  justify-content: center;
  gap: 24px;
  margin-top: 48px;

  counter-reset: step;
}

/* CARD */
#how-it-works-list .box,
#how-it-works .card {
  height: 245px;
  padding: 32px 24px;
  border-radius: 16px;
  color: #fff;

  display: flex;
  flex-direction: column;
  align-items: center;

  counter-increment: step;
}

#how-it-works .card { width: 230px; }

/* Número no círculo */
#how-it-works .step {
  width: 36px;
  height: 36px;
  line-height: 34px;
  border: 1px solid #fff;
  border-radius: 50%;

  font-weight: 600;
}

#how-it-works .step::before { content: counter(step); }
#how-it-works .step.hide-content::before { content: '' }

/* Título */
#how-it-works .card .title {
  font-family: Inter;
  font-weight: 600;
  font-style: Semi Bold;
  font-size: 24px;
  line-height: 27px;
  letter-spacing: 2%;
  text-align: center;

  margin-top: 12px;
  margin-bottom: 0px;
}

/* Texto */
#how-it-works .content {
  margin-top: 12px;
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 2%;
  text-align: center;

}

/* BACKGROUNDS (exemplo) */
#how-it-works-list .light,
#how-it-works .card:nth-child(odd) { background: linear-gradient(218.92deg, #831692 3.34%, #52105B 97.15%); }

#how-it-works-list .dark,
#how-it-works .card:nth-child(even) { background: #3F0C46; }

.how-it-works__card:nth-child(2) {
  background: linear-gradient(135deg, #4a148c, #6a1b9a);
}

.how-it-works__card:nth-child(3) {
  background: linear-gradient(135deg, #8e24aa, #ab47bc);
}

.how-it-works__card:nth-child(4) {
  background: linear-gradient(135deg, #5e35b1, #7e57c2);
}

/*
@media (max-width: 768px) {
  .how-it-works__nav {
    display: flex;
    justify-content: space-between;
    margin-top: 24px;
  }

  .swiper-button-prev,
  .swiper-button-next {
    position: static;
    width: 40px;
    height: 40px;
  }
}*/
